base32.h File Reference

Classes for Base32Encoder, Base32Decoder, Base32HexEncoder and Base32HexDecoder. More...

Go to the source code of this file.

## Classes

class | Base32Encoder
| Base32 encodes data using DUDE encoding. More...
class | Base32Decoder
| Base32 decodes data using DUDE encoding. More...
class | Base32HexEncoder
| Base32 encodes data using extended hex. More...
class | Base32HexDecoder
| Base32 decodes data using extended hex. More...

## Detailed Description

Classes for Base32Encoder, Base32Decoder, Base32HexEncoder and Base32HexDecoder.

Definition in file base32.h.